RubyGems Navigation menu

fb-support 1.0.0.alpha5

Fb::Support provides common functionality to Fb, Fb::Auth. It is considered suitable for internal use only at this time.

Versions:

  1. 1.0.0.alpha7 - January 16, 2019 (10,5 ko)
  2. 1.0.0.alpha6 - August 31, 2018 (10,5 ko)
  3. 1.0.0.alpha5 - August 28, 2018 (10 ko)
  4. 1.0.0.alpha4 - March 28, 2018 (10 ko)
  5. 1.0.0.alpha3 - March 27, 2018 (10 ko)
Voir toutes les versions (7)

Dépendances de Development (6):

  • bundler ~> 1.14
  • coveralls ~> 0.8.20
  • pry-nav ~> 0.2.4
  • rake ~> 12.0
  • rspec ~> 3.5
  • yard ~> 0.9.12
  • Propriétaires:

    Auteurs:

    • Claudio Baccigalupo, Aaron Dao

    Total de contrôle SHA 256:

    dc151537a3837f031f3c297b8db01b688de9bb6050e055e1483fbd31655841e5

    Total de téléchargements 8 729

    Pour cette version 1 011

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Liens: